{
  "name": "Brett-/Kartenspiel",
    "gruppe": "Wissen",
    "probe": [
      "KL",
      "KL",
      "IN"
    ],
    "voraussetzung": [
    ],
    "talent": "Die Kenntnis der verschiedensten Brettspiele (wie z.B. Urdas, Garadan, das thorwalsche Hneftafl oder das weit verbreitete und vielfach variierte tulamidische Kamelspiel) sowie Kartenspiele (hier namentlich das verbreitete Boltan- oder Fünfas-Spiel) gehören zu dieser Fertigkeit, die nicht nur Regelkunde, sondern auch Spieltechnik, Gewinnkombinationen, Stellungseinschätzung und dergleichen mehr beinhaltet."
}
